name: 'Droopler Social Media Block'
description: Provide blocks including links to social media.
type: module
core_version_requirement: ^10 || ^11
package: Droopler Common
# version: DROOPLER_VERSION
configure: d_social_media.settings
dependencies:
  - drupal:block

# Information added by Drupal.org packaging script on 2025-11-14
version: '3.5.12'
project: 'droopler'
datestamp: 1763120261
